MS KB2862152: Vulnerability in DirectAccess Could Allow Security Feature Bypass

High Nessus Plugin ID 70855


The remote host is affected by a security feature bypass vulnerability.


The remote host is affected by a security feature vulnerability due to improper verification of server X.509 certificates by DirectAccess.
A man-in-the-middle attacker, by using a server with a crafted certificate installed, can exploit this flaw to pose as a legitimate server to a targeted client, thus allowing interception of the target's network traffic and domain credentials.


Microsoft has released a set of patches for Windows XP, 2003, Vista, 2008, 7, 2008 R2, 8, 2012, 8.1 and 2012 R2.

See Also

Plugin Details

Severity: High

ID: 70855

File Name: smb_kb2862152.nasl

Version: $Revision: 1.7 $

Type: local

Agent: windows

Family: Windows

Published: 2013/11/13

Modified: 2017/08/30

Dependencies: 13855

Risk Information

Risk Factor: High


Base Score: 7.1

Temporal Score: 6.2

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Required KB Items: SMB/Registry/Enumerated, SMB/WindowsVersion

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/11/12

Vulnerability Publication Date: 2013/11/12

Reference Information

CVE: CVE-2013-3876

BID: 63666

OSVDB: 99692

MSKB: 2862152